## pci.ids 0.0~2020.01.25

=== debian/changelog ===
pci.ids (0.0~2020.01.25-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.5.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sun, 26 Jan 2020 01:42:42 +0100

pci.ids (0.0~2020.01.12-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 12 Jan 2020 19:57:02 +0100

pci.ids (0.0~2019.12.01-1) unstable; urgency=medium

  * New upstream release.
  * Add a new autopkgtest that parses and validates the pci.ids database.

 -- Guillem Jover <guillem@debian.org>  Tue, 03 Dec 2019 01:15:26 +0100

pci.ids (0.0~2019.11.26-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Fri, 29 Nov 2019 16:27:46 +0100

pci.ids (0.0~2019.11.10-2) unstable; urgency=medium

  * Revert compression of installed pci.ids, based on a botched misreading
    of the pciutils code.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Nov 2019 23:24:41 +0100

pci.ids (0.0~2019.11.10-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Nov 2019 15:56:43 +0100

pci.ids (0.0~2019.11.06-2) unstable; urgency=medium

  * Add Replaces and Breaks against pciutils 1:3.6.2-4~.
  * Compress installed pci.ids.

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Nov 2019 11:33:11 +0100

pci.ids (0.0~2019.11.06-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright information after clarification from upstream in README
    file.
  * Switch to Standards-Version 4.4.1 (no changes needed).
  * Make updating the pciutils package easier until this gets ACCEPTED in
    the Debian archive:
    - Comment out Breaks until this package has been ACCEPTED.
    - Switch Replaces version to 1:3.6.3~.

 -- Guillem Jover <guillem@debian.org>  Sat, 09 Nov 2019 13:46:12 +0100

pci.ids (0.0~2019.09.14-1) unstable; urgency=medium

  * New upstream release.
  * Clarify copyright information in debian/copyright, after having contacted
    upstream to get this included explicitly, and getting confirmation of the
    information being correct.
  * Add trailing dot to a Comment sentence in debian/copyright.

 -- Guillem Jover <guillem@debian.org>  Sat, 14 Sep 2019 21:47:48 +0200

pci.ids (0.0~2019.06.30-1) unstable; urgency=medium

  * New package split from pciutils, to make updating the database not
    require uploading the former.

 -- Guillem Jover <guillem@debian.org>  Sun, 07 Jul 2019 22:35:10 +0200
