## pci.ids 0.0~2020.07.21

=== debian/changelog ===
pci.ids (0.0~2020.07.21-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 08 Aug 2020 21:45:35 +0200

pci.ids (0.0~2020.05.29-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 13.
  * Remove explicit nocheck conditional now handled by debhelper.

 -- Guillem Jover <guillem@debian.org>  Sat, 06 Jun 2020 06:02:10 +0200

pci.ids (0.0~2020.04.08-1) unstable; urgency=medium

  * New upstream release

 -- Guillem Jover <guillem@debian.org>  Sat, 11 Apr 2020 20:40:22 +0200
