=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/pci.ids.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/pci.ids.git
