## pci.ids 0.0~2020.10.25

=== debian/changelog ===
pci.ids (0.0~2020.10.25-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 05 Nov 2020 12:08:34 -0800

pci.ids (0.0~2020.10.25-1) unstable; urgency=medium

  * New upstream release.
    - Update descriptions for PCI IDs 1002:3e50 and 1002:3e70 to list also
      ATI Radeon model X550. Closes: #537963

 -- Guillem Jover <guillem@debian.org>  Wed, 28 Oct 2020 10:04:53 +0100

pci.ids (0.0~2020.09.21-1) unstable; urgency=medium

  * New upstream release.
  * Clearly print FAIL or PASS in test-db-format output.

 -- Guillem Jover <guillem@debian.org>  Mon, 21 Sep 2020 22:25:23 +0200

pci.ids (0.0~2020.08.19-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Wed, 09 Sep 2020 03:58:03 +0200
