## pci.ids 0.0~2021.01.11

=== debian/changelog ===
pci.ids (0.0~2021.01.11-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 07 Feb 2021 21:58:22 -0500

pci.ids (0.0~2021.01.11-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 23 Jan 2021 23:51:45 +0100

pci.ids (0.0~2020.12.23-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.5.1 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Thu, 24 Dec 2020 18:24:20 +0100
