=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Guillem Jover <guillem@debian.org>
+XSBC-Original-Maintainer: Maintainer: Guillem Jover <guillem@debian.org>
 Homepage: https://pci-ids.ucw.cz/
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12)
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/pci.ids.git
