## pci.ids 0.0~2021.02.08

=== debian/changelog ===
pci.ids (0.0~2021.02.08-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 09 Feb 2021 07:52:03 +0100
