=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, date=%Y.%m.%d, pretty=0.0~%cd" \
https://github.com/pciutils/pciids HEAD debian uupdate
