## pci.ids 0.0~2021.04.08

=== debian/changelog ===
pci.ids (0.0~2021.04.08-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 23 Aug 2021 10:10:26 -0400

pci.ids (0.0~2021.04.08-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Fri, 09 Apr 2021 03:28:59 +0200
