## pci.ids 0.0~2021.08.22

=== debian/changelog ===
pci.ids (0.0~2021.08.22-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 14 Sep 2021 23:19:55 -0400

pci.ids (0.0~2021.08.22-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 28 Aug 2021 00:27:52 +0200
