## pci.ids 0.0~2022.01.22

=== debian/changelog ===
pci.ids (0.0~2022.01.22-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 22 Jan 2022 22:14:51 +0100
