=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pci.ids
 Section: admin
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Guillem Jover <guillem@debian.org>
+Maintainer: Guillem Jover <guillem@debian.org>
 Homepage: https://pci-ids.ucw.cz/
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
