=== debian/tests/control ===
Tests: test-db-format
