## pci.ids 0.0~2022.04.15

=== debian/changelog ===
pci.ids (0.0~2022.04.15-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Jun 2022 16:12:51 -0700

pci.ids (0.0~2022.04.15-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Tue, 19 Apr 2022 00:01:01 +0200
