=== debian/control ===
Source: pci.ids
Section: admin
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Guillem Jover <guillem@debian.org>
Homepage: https://pci-ids.ucw.cz/
Standards-Version: 4.6.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12)
Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/pci.ids.git
Vcs-Git: https://git.hadrons.org/git/debian/pkgs/pci.ids.git

Package: pci.ids
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: pciutils (<< 1:3.6.2-4~)
Replaces: pciutils (<< 1:3.6.2-4~)
Description: PCI ID Repository
 This package contains the pci.ids file, a public repository of all known
 ID's used in PCI devices: ID's of vendors, devices, subsystems and device
 classes. It is used in various programs to display full human-readable
 names instead of cryptic numeric codes.
