## pci.ids 0.0~2022.08.07

=== debian/changelog ===
pci.ids (0.0~2022.08.07-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Thu, 18 Aug 2022 01:04:54 +0200

pci.ids (0.0~2022.07.17-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 17 Jul 2022 13:33:45 +0200

pci.ids (0.0~2022.07.05-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Fri, 08 Jul 2022 22:15:28 +0200

pci.ids (0.0~2022.05.18-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.1 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Jul 2022 11:51:47 +0200
