## pci.ids 0.0~2023.08.10

=== debian/changelog ===
pci.ids (0.0~2023.08.10-1) unstable; urgency=medium

  * New upstream release.
  * Do not trim debian/changelog.

 -- Guillem Jover <guillem@debian.org>  Sun, 20 Aug 2023 17:24:16 +0200

pci.ids (0.0~2023.07.30-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 01 Aug 2023 23:16:01 +0200

pci.ids (0.0~2023.07.23-1) unstable; urgency=medium

  * New upstream release.
  * Wrap and sort fields in debian/tests/control.

 -- Guillem Jover <guillem@debian.org>  Sat, 29 Jul 2023 23:44:37 +0200

pci.ids (0.0~2023.05.23-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Mon, 12 Jun 2023 23:18:46 +0200
