## pci.ids 0.0~2024.03.31

=== debian/changelog ===
pci.ids (0.0~2024.03.31-1ubuntu0.1) noble; urgency=medium

  * Correct the labeling of Intel Wireless-AC 9560 CNVi Wi-Fi interface on
    Jasper Lake platforms. (LP: #2100918)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 06 Mar 2025 17:51:05 +0100

pci.ids (0.0~2024.03.31-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 06 Apr 2024 20:41:41 +0200

pci.ids (0.0~2024.02.02-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years.

 -- Guillem Jover <guillem@debian.org>  Thu, 07 Mar 2024 06:34:30 +0100
