## pci.ids 0.0~2024.05.31

=== debian/changelog ===
pci.ids (0.0~2024.05.31-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Wed, 19 Jun 2024 02:51:12 +0200

pci.ids (0.0~2024.04.20-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 21 Apr 2024 20:44:27 +0200

pci.ids (0.0~2024.04.11-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 16 Apr 2024 02:11:59 +0200
