## pci.ids 0.0~2024.09.12

=== debian/changelog ===
pci.ids (0.0~2024.09.12-1ubuntu0.1) oracular; urgency=medium

  * Correct the labeling of Intel Wireless-AC 9560 CNVi Wi-Fi interface on
    Jasper Lake platforms. (LP: #2100918)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 06 Mar 2025 17:47:55 +0100

pci.ids (0.0~2024.09.12-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Tue, 17 Sep 2024 00:39:16 +0200

pci.ids (0.0~2024.06.23-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Mon, 22 Jul 2024 12:49:50 +0200
