## pci.ids 0.0~2024.11.26

=== debian/changelog ===
pci.ids (0.0~2024.11.26-0deepin1) unstablerm; urgency=medium

  * New upstream release.

 -- xiangzelong <xiangzelong@deepin.org>  Tue, 26 Nov 2024 11:23:05 +0800
