## pci.ids 0.0~2025.02.05

=== debian/changelog ===
pci.ids (0.0~2025.02.05-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sun, 09 Feb 2025 03:40:08 +0100

pci.ids (0.0~2025.01.27-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Mon, 03 Feb 2025 23:42:39 +0100
