## pci.ids 0.0~2025.02.12

=== debian/changelog ===
pci.ids (0.0~2025.02.12-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Sat, 15 Feb 2025 20:16:01 +0100
