=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pci.ids
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guillem Jover <guillem@debian.org>
+Maintainer: Guillem Jover <guillem@debian.org>
 Homepage: https://pci-ids.ucw.cz/
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
