## pci.ids 0.0~2025.03.09

=== debian/changelog ===
pci.ids (0.0~2025.03.09-1~mx21) mx; urgency=medium

  * Rebuild for MX-21 repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 03 Apr 2025 16:58:43 +0000

pci.ids (0.0~2025.03.09-1~mx23) mx; urgency=medium

  * Rebuild for MX-23 repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 03 Apr 2025 16:53:29 +0000

pci.ids (0.0~2025.03.09-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.2 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Mon, 10 Mar 2025 11:17:39 +0100
