## pci.ids 0.0~2025.06.10

=== debian/changelog ===
pci.ids (0.0~2025.06.10-0deepin1) unstablerm; urgency=medium

  * New upstream release.

 -- xiangzelong <xiangzelong@deepin.org>  Tue, 10 Jun 2025 17:24:00 +0800
