=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: pci.ids
 Section: admin
-Priority: optional
 Maintainer: Guillem Jover <guillem@debian.org>
 Homepage: https://pci-ids.ucw.cz/
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/pci.ids.git
@@ -15,10 +13,6 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
-Breaks:
- pciutils (<< 1:3.6.2-4~),
-Replaces:
- pciutils (<< 1:3.6.2-4~),
 Description: PCI ID Repository
  This package contains the pci.ids file, a public repository of all known
  ID's used in PCI devices: ID's of vendors, devices, subsystems and device
