=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	debian/tests/test-db-format pci.ids

override_dh_installchangelogs:
	dh_installchangelogs --no-trim
