## pci.ids 0.0~2025.11.04

=== debian/changelog ===
pci.ids (0.0~2025.11.04-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debian/watch version 5.

 -- Guillem Jover <guillem@debian.org>  Wed, 05 Nov 2025 01:10:58 +0100
