=== debian/watch ===
Version: 5

Source: https://github.com/pciutils/pciids
Mode: git
Matching-Pattern: HEAD
Git-Date: %Y.%m.%d
Git-Pretty: 0.0~%cd
Pgp-Mode: none
Update-Script: uupdate
