## pci.ids 0.0~2026.01.31

=== debian/changelog ===
pci.ids (0.0~2026.01.31-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.3 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sun, 01 Feb 2026 05:07:58 +0100
