## pci.ids 0.0~2026.02.12

=== debian/changelog ===
pci.ids (0.0~2026.02.12-1) unstable; urgency=medium

  * New upstream release.

 -- Guillem Jover <guillem@debian.org>  Thu, 12 Feb 2026 23:14:59 +0100
