## pci.ids 0.0~2026.02.21

=== debian/changelog ===
pci.ids (0.0~2026.02.21-1) unstable; urgency=medium

  * New upstream release.
  * Remove lintian overrides that no longer get emitted.

 -- Guillem Jover <guillem@debian.org>  Sat, 21 Feb 2026 03:32:02 +0100
