=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Maintainer: Guillem Jover <guillem@debian.org>
 Homepage: https://pci-ids.ucw.cz/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/pci.ids.git
